Jack2 1.9.21

Public Attributes | List of all members
jack_master_t Struct Reference

## Public Attributes
int | audio_input
int | audio_output
int | midi_input
int | midi_output
jack_nframes_t | buffer_size
jack_nframes_t | sample_rate
char | master_name [MASTER_NAME_SIZE]
int | time_out
int | partial_cycle

## Detailed Description

Definition at line 68 of file net.h.

## Member Data Documentation

## ◆ audio_input

int jack_master_t::audio_input

Definition at line 70 of file net.h.

## ◆ audio_output

int jack_master_t::audio_output

Definition at line 71 of file net.h.

## ◆ midi_input

int jack_master_t::midi_input

Definition at line 72 of file net.h.

## ◆ midi_output

int jack_master_t::midi_output

Definition at line 73 of file net.h.

## ◆ buffer_size

jack_nframes_t jack_master_t::buffer_size

Definition at line 74 of file net.h.

## ◆ sample_rate

jack_nframes_t jack_master_t::sample_rate

Definition at line 75 of file net.h.

## ◆ master_name

char jack_master_t::master_name[MASTER_NAME_SIZE]

Definition at line 76 of file net.h.

## ◆ time_out

int jack_master_t::time_out

Definition at line 77 of file net.h.

## ◆ partial_cycle

int jack_master_t::partial_cycle

Definition at line 78 of file net.h.

The documentation for this struct was generated from the following file:

- net.h